<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>NOKIAN</brand>
    <name>Ground King</name>
    <default>
        <physics radius="1.026" width="1.17" mass="0.299" tireType="mud" frictionScale="4.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="src/wheels/groundKing.i3d" nodeLeft="0|0" nodeRight="0|0" maxDeformation="0.099" sideDeformOffset="0.970" isCareWheel="false" tireTrackAtlasIndex="14" />
        <outerRim filename="$data/shared/wheels/rims/rim001.i3d" node="1|0" widthAndDiam="41.75 42" />
        <innerRim filename="$data/shared/wheels/rims/rim001.i3d" nodeLeft="3|0" nodeRight="3|1" widthAndDiam="41.75 42" />
    </default>
    <configurations>
        <configuration id="race" >
            <innerRim filename="$data/shared/wheels/rims/rimsCar.i3d" nodeLeft="2|0" nodeRight="2|1" widthAndDiam="41.75 41" offset="-0.13" />
        </configuration>
    </configurations>
</wheel>
